## class Helper

> class for showing popup help windows.

### Public Classes

  enum | HelpTopicType

### Public Methods

  | Helper (Config *c, MainWindow *w)
  virtual | ~Helper ()
  void | Help (HelpTopicType topic) Gives help about basic operations.
  void | SetStatus (const char *msg)
  void | SetStatus (const string *msg)

## Documentation

> class for showing popup help windows.

`Helper(Config *c, MainWindow *w)`

`virtual ~Helper()`

`enum HelpTopicType`

`void Help(HelpTopicType topic)`
  Gives help about basic operations.

`void SetStatus(const char *msg)`

`void SetStatus(const string *msg)`

This class has no child classes.

alphabetic index hierarchy of classes

this page has been generated automatically by doc++

(c)opyright by Malte Zöckler, Roland Wunderling
contact: doc++@zib.de